.b-faq {}
.b-faq .faq__item {
    position: relative;
    display: flex;
    align-items: flex-end;
    border-bottom: 1px solid #F2F6F6;
}
.b-faq .faq__inner {
    position: relative;
    flex: 1 1 auto;
}
.b-faq .faq__title {
    position: relative;
    display: flex;
    padding: 14px 50px 14px 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 22px;
    line-height: 1.272;
    color: #005156;
    transition: background-color .2s ease-in, color .2s ease-in;
}
.b-faq .faq__title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #AA744F url(images/faq-plus.svg) 50% 50% no-repeat;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: background-color .2s ease-out;
}
.b-faq .faq__item--active .faq__title::after {
    background-color: #F2F6F6;
    background-image: url(images/faq-close.svg);
}
.b-faq .faq__title-val {
    flex: 1 1 auto;
}
.b-faq .faq__content {
    display: none;
    padding: 8px 0 33px;
}
.b-faq .faq__item--active .faq__content {
    display: block;
}
.b-faq .faq__btn {
    text-align: center;
}
/*------- MOBILE -------*/
@media (max-width:767px) {
	/*------------------*/
	.b-faq .faq__title {
		padding-top: 19px;
        padding-right: 35px;
        padding-bottom: 19px;
        font-size: 18px;
    }
    .b-faq .faq__content {
		padding-bottom: 22px;
    }
	/*------------------*/
}
/*----------------------*/